@import url(https://fonts.googleapis.com/css?family=Roboto:400italic,100,300,500,700,300italic,100italic,400&subset=latin,latin-ext);

html,
body,
button,
input,
select,
textarea,
li {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

body {
    background: #fafbfd;
    color: #464a55;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    text-decoration: none;
    color: #464a55;
}

a:hover {
    text-decoration: underline;
}


/**
 * 2.0 Repeatable Patterns
 * ----------------------------------------------------------------------------
 */

/* Clearing floats */
.clear:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after {
    clear: both;
}

.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after {
    content: "";
    display: table;
}

/*
 * Responsive images
 *
 * Fluid images for posts, comments, and widgets
 */
.entry-content img,
.entry-summary img,
.wp-caption {
    max-width: 100%;
}

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
}

img.size-full,
img.size-large,
img.wp-post-image {
    height: auto;
    max-width: 100%;
}

/* Make sure videos and embeds fit their containers. */
embed,
iframe,
object,
video {
    max-width: 100%;
}

/* Override the Twitter embed fixed width. */
.entry-content .twitter-tweet-rendered {
    max-width: 100% !important;
}

/* Images */
.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

figure.wp-caption.alignleft,
img.alignleft {
    margin: 5px 20px 5px 0;
}

.wp-caption.alignleft {
    margin: 5px 10px 5px 0;
}

figure.wp-caption.alignright,
img.alignright {
    margin: 5px 0 5px 20px;
}

.wp-caption.alignright {
    margin: 5px 0 5px 10px;
}

img.aligncenter {
    margin: 5px auto;
}

img.alignnone {
    margin: 5px 0;
}

div.wp-caption.alignright img[class*="wp-image-"] {
    float: right;
}

div.wp-caption.alignright .wp-caption-text {
    padding-left: 10px;
}

.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol {
    list-style-position: inside;
}

/**
 * Header
 * ----------------------------------------------------------------------------
 */
.site-name {
    font: 100 65px 'Roboto', Arial, Helvetica, sans-serif;
    line-height: 1;
    padding: 43px 0;
    text-align: center;
    letter-spacing: -2px;
}

.site-name a,
.site-name a:hover {
    color: #464a55;
    text-decoration: none;
}
.site-name p {
    margin-top: 25px;
    font-family: 'robotolight' ;
    font-size: 25px;
    color: #979eb4;
}

/**
 * Navigation
 * ----------------------------------------------------------------------------
 */
#page .nav-products li {
    float: left;
}

#site-navigation {
    clear: both;
    margin: 0 auto -23px;
    text-align: center;
}

.nav-menu {
    position: relative;
    z-index: 1;
    font-size: 0;
    display: inline-block;
    box-shadow: 0px 5px 16px 0px rgba(68, 87, 130, 0.11);
}

.nav-menu li {
    display: inline-block;
    border-style: solid;
    border-color: #e1e1e3;
    border-width: 0 0 0 1px;
    letter-spacing: -0.25px;
}

.nav-menu li:first-child {
    border-width: 0;
}

.nav-menu li:last-child {
    /*border-radius:  0 3px 3px 0;*/
    /*border-width:1px;*/
}

.nav-menu li a {
    background-color: #fff;
    color: #96989e;
    display: block;
    font-size: 16px;
    line-height: 1;
    padding: 14px 27px;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid transparent;
}

.nav-menu li a:hover {
    color: #3a383a;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a,
.nav-menu .current-post-ancestor > a {
    color: #fff;
    background-color: #6ebe3b;
    /*border-color: #5aaa27;*/
    box-sizing: content-box;
}

.nav-menu .current_page_item a:hover,
.nav-menu .current-menu-item > a:hover,
.nav-menu .current-post-ancestor > a:hover {
    background-color: #7cc643;
    color: #fff;
}
.site-main {
    background: #fff;
}
.site-main h2 {
    font: 300 28px 'Roboto', Arial, Helvetica, sans-serif;
    margin-bottom: 22px;
    letter-spacing: -0.5px;
}

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */
.hentry {
    padding: 80px 0;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
    margin: 0 auto;
    max-width: 890px;
    width: 100%;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
    max-width: 1040px;
    padding: 0 376px 0 60px;
}

/**
 * 5.1 Entry Header
 * ----------------------------------------------------------------------------
 */
.entry-thumbnail img {
    display: block;
    margin: 0 auto 10px;
}

.entry-header {
    margin-bottom: 30px;
}

.entry-title {
    font-weight: normal;
    margin: 0 0 5px;
}

.entry-title a {
    color: #141412;
}

.entry-title a:hover {
    color: #ea9629;
}

/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */

.entry-meta {
    clear: both;
    font-size: 14px;
}

.entry-meta a {
    color: #bc360a;
}

.entry-meta a:hover {
    color: #bc360a;
}

.entry-meta > span {
    margin-right: 20px;
}

.entry-meta > span:last-child {
    margin-right: 0;
}

.edit-link a:before {
    content: "\f411";
    position: relative;
    top: -1px;
}


/**
 * 5.3 Entry Content
 * ----------------------------------------------------------------------------
 */

.entry-content {
/*    -webkit-hyphens: auto;
    -moz-hyphens:    auto;
    -ms-hyphens:     auto;
    hyphens:         auto;
    word-wrap: break-word;
*/}

.entry-content a {
    color: #00aeef;
}

.entry-content .more-link {
/*    white-space: nowrap;*/
}


footer.entry-meta {
    margin-top: 24px;
}

.format-standard footer.entry-meta {
    margin-top: 0;
}


/**
 * 5.11 404
 * ----------------------------------------------------------------------------
 */

.error404 .page-header {
    text-align: center;
    margin: 60px 0;
}

/**
 * Main settings Press Center
 * ----------------------------------------------------------------------------
 */
.content {
    margin: 0 auto;
    width: 892px;
}

.footer {
    margin-top: 60px;
}

.footer-aside .grid-item {
    float: left;
    width: 25%;
}

.footer h5 {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: 300;
}

/**
 * Main sprite
 * ----------------------------------------------------------------------------
 */
#news-page h2:before,
#email-contact:before,
#press-release-social a,
.content blockquote:before,
#lets-connect li a:before,
.nav-links a:before {
    background: url(images/sprites.png) no-repeat 0 0;
    content: '';
    float: left;
    display: block;
}

/**
 * NEWS page
 * ----------------------------------------------------------------------------
 */
#news-page h2:before {
    width: 30px;
    height: 30px;
}

#mentioned-in {
    margin: 56px 0 0px;
}

#recent-publications,
#will-be-there {
    width: 50%;
    float: left;
}
#recent-publications-parent {margin-top:73px;}
#well-be-there-soon-parent {margin-top:23px;}

#our-awards,
#lets-connect {
    width: 48%;
    float: right;
}

#will-be-there {
    clear: both;
}

#mentioned-in h2 {
    margin-bottom: 14px;
}

#mentioned-in h2:before {
    background-position: -7px -2px;
    margin-right: 10px;
}


/* slider */
.logo-slider {
    height: 100px;
    /* height of slider */
    overflow: hidden;
    position: relative;
}
.logo-slider .slides-list {
    margin: 0;
    padding: 0;
    position: absolute;
    left: -100%;
    /* always 1 slide hidden on the lef side */
    top: 0;
    bottom: 0;
    width: 300%;
    /* 3 slides */
    list-style-type: none;
}
.logo-slider .slides-list > li {
    width: calc(100% / 3);
    /* 3 slides */
    
    height: 100%;
    float: left;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.logo-slider .slides-list > li img {
    margin: 12px 25px;
}
/* arrows */
.slider-arrow {
    position: absolute;
    overflow: hidden;
    text-indent: 200%;
    width: 30px;
    height: 40px;
    top: 50%;
    box-sizing: border-box;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.slider-arrow-prev {
    left: 0;
}
.slider-arrow-next {
    right: 0;
}
.slider-arrow-prev:after,
.slider-arrow-prev:before,
.slider-arrow-next:after,
.slider-arrow-next:before {
    content: '';
    position: absolute;
    background-color: #bababa;
    width: 16px;
    height: 2px;
    top: 50%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.slider-arrow-prev:after,
.slider-arrow-next:before {
    margin-top: -1px;
}
.slider-arrow-next:after,
.slider-arrow-next:before {
    right: 4px;
}
.slider-arrow-prev:after,
.slider-arrow-prev:before {
    left: 4px;
}
.slider-arrow-prev:before,
.slider-arrow-next:before {
    -webkit-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    transform: rotate(315deg);
}
.slider-arrow-prev:before,
.slider-arrow-prev:after {
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}
.slider-arrow-next:before,
.slider-arrow-next:after {
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
}
.slider-arrow-prev:after,
.slider-arrow-next:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.slider-arrow-prev:hover:after,
.slider-arrow-prev:hover:before,
.slider-arrow-next:hover:after,
.slider-arrow-next:hover:before {
    background-color: #6ebe3b;
}


#recent-publications h2:before {
    background-position: -50px -4px;
    margin-right: 10px;
}

#our-awards h2:before {
    background-position: -90px -3px;
    margin-right: 10px;
}

#will-be-there h2,
#lets-connect h2 {
    margin-top: 40px;
}

#will-be-there h2:before {
    background-position: -130px -3px;
    margin-right: 10px;
}

#lets-connect h2:before {
    background-position: -170px -2px;
    margin-right: 10px;
}

#will-be-there li,
#lets-connect li {
    color: #464a55;
    margin-bottom: 20px;
    margin-left: 45px;
    font-weight: 300;
}
#will-be-there li {
	font-size: 16px;
}

#lets-connect a:before {
    width: 22px;
    height: 22px;
    margin-top: -3px;
    margin-right: 14px;
}

#lets-connect #fb a {
    color: #3b579d;
}

#lets-connect #fb a:before {
    background-position: -338px -49px;
}

#lets-connect #twitter a {
    color: #00aced;
}

#lets-connect #twitter a:before {
    background-position: -388px -49px;
}

#lets-connect #gplus a {
    color: #d54432;
}

#lets-connect #gplus a:before {
    background-position: -437px -49px;
}

#lets-connect #blog a {
    color: #ff800f;
}

#lets-connect #blog a:before {
    background-position: -483px -49px;
}

#lets-connect #email a {
    color: #6ebe3b;
}

#lets-connect #email a:before {
    background-position: -525px -49px;
}


#recent-publications li,
#our-awards li {
    overflow: hidden;
    margin-bottom: 25px;
    margin-left: 40px;
}

#recent-publications h3,
#our-awards h3 {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 10px;
}

#recent-publications p,
#our-awards p {
    color: #808892;
    font-size: 13px;
    line-height: 1.4;
    padding-top: 0px;
}

.more-link {
    white-space: nowrap;
    color: #00aeef;
    padding-top: 6px;
    display: block;
}

.imgCrop {
    width: 86px;
    height: 81px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    /* border: 1px solid #f2f2f3; */
    line-height: 78px;
}

.imgCrop img {
    width: auto;
    text-align: center;
    vertical-align: middle;
}

.oneLine {
    overflow: hidden;
}

#email-contact {
    text-align: center;
    background-color: #fafbfb;
    padding: 7px 10px;
    margin: 40px auto 50px;
    display:table;
    font-weight: 300;
}

#email-contact:before {
    background-position: -217px -14px;
    margin-right: 5px;
    width: 20px;
    height: 13px;
    float: none;
    display: inline-block;
    vertical-align:middle;
}

#email-contact a,
#press-release-social a {
    color: #00aced;
}

/**
 * PRESS RELEASE page
 * ----------------------------------------------------------------------------
 */
#press-release li {
    border-bottom: 1px solid #e1e1e3;
    font-size: 21px;
    font-weight: 300;
    letter-spacing: -0.25px;
}

#press-release li:last-child {
    border-bottom: 0;
}

#press-release li:hover {
    background-color: #fbfbfb;
}

#press-release li a {
    text-decoration: none;
    padding: 15px;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #96989e;
}

#press-release li a:hover {
    color: #464a55;
}

#press-release li span {
    text-align: right;
    display: inline-block;
    width: 180px;
    margin-right: 40px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
}

#press-release-social {
    margin: 50px auto;
    overflow: hidden;
    width: 430px;
}

#press-release-social p {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}

#press-release-social li:not(:last-child) {
    float: left;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 4px;
}

#press-release-social li a {
    width: 36px;
    height: 36px;
    background-position: -332px -1px;
}

#press-release-social li#twitter a {
    background-position: -381px -1px;
}

#press-release-social li#gplus a {
    background-position: -429px -1px;
}

#press-release-social li#rss a {
    background-position: -475px -1px;
}

#press-release-social li:last-child a {
    background-image: none;
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
}


/**
 * SINGLE POST
 * ----------------------------------------------------------------------------
 */
#post-press-release {
    font-size: 21px;
    color: #96989e;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: 300;
    line-height: 29px;	
}


#post-press-release .entry-title {
	font-size: 36px;
    font-weight: 300;
    color: #464a55;
    line-height: 1.2em;
    letter-spacing: -0.5px;
}

#post-press-release h1 {
	font-weight: 300;
}
#post-press-release h2 {
    font-weight: 400;
}

#post-press-release h3 {
    font-size: 26px;
    margin: 1.5em 0;
    font-weight: 400;
    color: #70747d;
}
#post-press-release h4 {
    font-weight: 400;
}
#post-press-release h5 {
    font-weight: 400;
    margin: 1.5em 0 0;
}

#post-press-release em {
	font-style: italic;
}

#post-press-release p {
    margin: .5em 0;
}

#post-press-release ul {
    margin: 1em 0;
}

#post-press-release ul li:before {
    content: '\2022';
    color: #6ebe3b;
    margin-right: 10px;
}

#post-press-release ol li {
    list-style-type: decimal;
    margin-left: 26px;
}

#post-press-release strong {
    font-weight: 400;
}

#post-press-release blockquote {
    font-style: italic;
    margin: 1em 0;
    font-size: 21px;
}

#post-press-release blockquote:before {
    content: '';
    background-position: -250px -6px;
    float: left;
    width: 25px;
    height: 25px;
    margin-left: -35px;
}


/**
 * BRAND RESOURCES page
 * ----------------------------------------------------------------------------
 */
#brand-resources .entry-content {
    text-align: center;
    max-width: 680px;
}

#brand-resources strong {
    font-size: 28px;
    border-bottom: 1px solid #e1e1e3;
    font-weight: 300;
    padding-bottom: 15px;
    margin-bottom: 33px;
    margin-top: 70px;
    position: relative;
    display: block;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

#brand-resources strong:before,
#brand-resources strong:after {
    content: '';
    border: 8px solid;
    border-color: #e1e1e3 transparent transparent;
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin-left: -8px;
    font-weight: normal;
}

#brand-resources strong:after {
    border-top-color: #fff;
    bottom: -15px;
}

#brand-resources p:first-child strong {
    margin-top: 0;
}

#brand-resources-top {
    width: 740px;
    margin: 50px auto 0;
}

#brand-resources-top > ul > li {
    margin-right: 70px;
    display: inline-block;
}

#brand-resources-top > ul > li:last-child {
    margin-right: 0;
}

#brand-resources-top > ul > li img {
    float: left;
    margin-right: 16px;
}

#brand-resources-top ul ul li,
#brand-resources-top ul ul li a {
    color: #00aeef;
    font-size: 18px;
    font-weight: 100;
}

#brand-resources-top > ul > li > ul {
    padding-top: 13px;
    float: left;
}

#brand-resources-top li li li {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    background-color: #96989e;
    padding: 1px 3px;
    margin-right: 4px;
    margin-top: 7px;
    float: left;
    font-weight: 300;
}

#brand-resources-top li li li:last-child {
    background-color: transparent;
    color: #96989e;
    text-decoration: none;
}

/**
 * NAVIGATION - back to list
 * ----------------------------------------------------------------------------
 */
.nav-links {
    text-align: center;
}

.nav-links a {
    background-color: #fafbfb;
    padding: 7px 10px;
    display: inline-block;
}

.nav-links a:before {
    width: 9px;
    height: 16px;
    background-position: -292px -11px;
    display: inline-block;
    margin-right: 9px;
}

#post-press-release figcaption {
    font-size: 12px;
    font-style: italic;
    line-height: 1;
}

/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}

@media (max-width: 1069px) {
    .error404 .page-header {
        margin-left: auto;
        max-width: 604px;
        width: 100%;
    }

    .blog .page-header,
    .error404 .page-content,
    .attachment .entry-header,
    .attachment .entry-content,
    .post-navigation .nav-links {
        padding-left: 20px;
        padding-right: 20px;
    }

    .attachment .image-navigation {
        max-width: 724px;
    }

    .image-navigation .nav-previous,
    .image-navigation .nav-next {
        position: static;
    }
}

@media (max-width: 900px) {
    .logo-slider {
        height: 130px;
    }
    .slider-arrow-prev {
        left: 1em;
    }
    .slider-arrow-next {
        right: 1em;
    }
}

@media (max-width: 768px) {
    .content {
        width: auto;
    }

    #press-release li span {
        display: block;
        text-align: left;
        font-size: 13px;
        margin-bottom: 6px;
    }

    #brand-resources-top {
        width: 430px;
    }

    #brand-resources-top ul li {
        text-align: center;
    }

    #brand-resources-top > ul > li {
        margin-right: 50px;
        display: inline-block;
    }

    #brand-resources-top > ul > li img,
    #brand-resources-top > ul > li > ul {
        float: none;
        margin-right: 0;
    }

    .logo-slider {
        height: 160px;
    }
}

/* Mobile devices */
@media (max-width: 767px) {
    .site-name {
        font-size: 45px;
    }

    .nav-menu li a {
        font-size: 14px;
        padding: 15px 10px;
    }

    #recent-publications,
    #will-be-there,
    #our-awards,
    #lets-connect {
        width: 100%;
        float: none;
    }

    #press-release li {
        font-size: 18px;
        font-weight: 300;
    }

    #press-release li a {
        padding-left: 25px;
        padding-right: 25px;
    }

    #email-contact {
        line-height: 1.4;
        margin-bottom: 30px;
    }

    #press-release-social {
        width: auto;
        padding-right: 25px;
        margin: 25px auto 0;
    }

    #press-release-social p {
        float: none;
        margin-bottom: 10px;
    }

    #press-release-social ul {
        margin-left: -4px;
    }

    #press-release-social li {
        display: list-item;
        float: none;
    }

    .content {
        padding: 0 25px;
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #post-press-release blockquote {
        margin-left: 35px;
    }
    #brand-resources-top  {
        width: 230px;
        margin-bottom: 0;

    }
    #brand-resources-top > ul {
        text-align: left;
    }
    #brand-resources-top > ul > li {
        display: list-item;
        overflow: hidden;
        margin-bottom: 30px;
        margin-right: 0;
    }

    #brand-resources-top > ul > li img,
    #brand-resources-top > ul > li > ul{
        float: left;
        margin-right: 16px;
    }

    #brand-resources-top + article {
        padding-top: 0;
    }

    #post-press-release strong {
        clear: both;
    }

    .logo-slider {
        height: 300px;
    }
}
.article-section {
    padding: 0 0 80px;
}
.article-header {
    background-color: #777;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 50px 0;
    display: table;
    width: 100%;
    min-height: 350px;
    position: relative;
}
.article-header:before {
    background: rgba(31, 34, 40, 0.6);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    bottom: 0;
} 
.article-header-intro {
    display: table-cell;
    vertical-align: middle;
}
.article-header h1{
    margin: 40px 0 50px !important;
    color: #fff !important;
}
.article-header p{
    margin: 30px 0 !important;
    font-size: 18px !important;
    color: #fff;
}
.article-content {
    padding-top: 80px;
}
.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5 {
    color: #505a7d !important;
}
.article-content h2 {
    font-size: 35px !important;
}
.article-content p {
    font-size: 18px !important;
    color: #979eb3;
}
.article-content ul {
    padding-left: 20px;
    list-style: disc;
}
.article-content ul li {
    margin-bottom: 10px;
    font-family: 'robotolight' !important;
    font-size: 18px !important;
    color: #979eb3;
}
.publication-section {
    background: #fafbfd;
    padding: 80px 0 50px;
}
.publication-section .other-articles {
    margin: 0px 20px 15px;
    font-family: 'robotoregular';
    font-size: 16px;
    color: #a7afc6;
}
.publication {
    background: #fff;
    position: relative;
    box-shadow: 0px 5px 16px 0px rgba(68, 87, 130, 0.11);
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 40px;
}
@media (max-width: 767px) {
    .publication {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 991px) {
    .col-md-4 .publication {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}
.publication-banner {
    background: #f1f1f1;
    height: 220px;
    overflow: hidden;
}
.publication img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    max-height: 220px;
}
.publication-body {
    position: relative;
    padding: 30px 30px 10px;
}
.publication-body h3,
.publication-body h3 a{
    margin-top: 5px !important;
    margin-bottom: 20px !important;
    color: #505a7d !important;
}
.publication-body p {
    color: #979eb3;
}
.publication-body-content {
    height: 130px;
    position: relative;
    overflow: hidden;
}
.publication-body-content:before{
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(60%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    content: "";
    position: absolute;
    height: 28px;
    width: 100%;
    bottom: 0;
}
@media (max-width: 1259px) {
    .publication-body-content {
        height: 210px;
    }
}
.publication-meta {
    font-size: 12px !important;
    color: #979eb3;
    margin-bottom: 0 !important;
}
.publication-label {
    background: #666;
    position: absolute;
    width: 100px;
    height: 20px;
    top: 55px;
    margin-left: -40px;
    left: -20px;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    white-space:nowrap;
    color: #fff;
    -webkit-transform: rotate(-90deg); /* Safari/Chrome */
       -moz-transform: rotate(-90deg); /* Firefox */
         -o-transform: rotate(-90deg); /* Opera */
        -ms-transform: rotate(-90deg); /* IE 9 */
            transform: rotate(-90deg);
}
.publication-press-release .publication-label{
    background: #fe440c;
}
.publication-news .publication-label{
    background: #fc9c02;
}
.publication-footer {
    padding: 10px 30px 30px;
}
.event-section {
    background: #fafbfd;
    padding: 80px 0 50px;
}
.event {
    background: #fff;
    position: relative;
    box-shadow: 0px 5px 16px 0px rgba(68, 87, 130, 0.11);
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 40px;
}
@media (max-width: 767px) {
    .event {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 991px) {
    .col-md-4 .event {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}
.event-banner {
    background: #f1f1f1;
    height: 220px;
    overflow: hidden;
    position: relative;
}
.event img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    max-height: 220px;
}
.event-body {
    position: relative;
    padding: 30px 30px 10px;
}
.event-body h3 {
    margin-top: 5px !important;
    margin-bottom: 20px !important;
    color: #505a7d !important;
}
.event-body p {
    color: #979eb3;
}
.event-body-content {
    height: 255px;
    position: relative;
}
.event-body-content:before{
    display: none;
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(60%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    content: "";
    position: absolute;
    height: 28px;
    width: 100%;
    bottom: 0;
}
@media (max-width: 1259px) {
    .event-body-content {
        height: 300px;
    }
}
.event-meta {
    font-size: 12px !important;
    color: #979eb3;
    margin-bottom: 0 !important;
}
.event-label {
    background: #666;
    position: absolute;
    width: 80px;
    height: 20px;
    top: 45px;
    margin-left: -30px;
    left: -20px;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    white-space:nowrap;
    color: #fff;
    -webkit-transform: rotate(-90deg); /* Safari/Chrome */
       -moz-transform: rotate(-90deg); /* Firefox */
         -o-transform: rotate(-90deg); /* Opera */
        -ms-transform: rotate(-90deg); /* IE 9 */
            transform: rotate(-90deg);
}
.event-prelegent .event-label{
    background: #fe440c;
}
.event-event .event-label{
    background: #fe9d01;
}
.event-webinar .event-label{
    background: #6ebd3c;
}
.event-past .event-past-label {
    display: block;
}
.event-past-label {
    display: none;
    background: #777;
    position: absolute;
    width: 110px;
    height: 20px;
    top: 22px;
    margin-left: -30px;
    right: -23px;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    white-space:nowrap;
    color: #fff;
    -webkit-transform: rotate(45deg); /* Safari/Chrome */
       -moz-transform: rotate(45deg); /* Firefox */
         -o-transform: rotate(45deg); /* Opera */
        -ms-transform: rotate(45deg); /* IE 9 */
            transform: rotate(45deg);
    box-shadow: -3px 3px 10px 0px rgba(41, 45, 56, 0.18);
}
.event-presenter {
    position: relative;
    border-bottom: 1px solid #eaebef;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.event-presenter:hover {
    z-index: 10;
}
.event-presenter-avatar {
    background: transparent;
    border: 1px solid transparent;
    display: inline-block;
    position: relative;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 35px;
       -moz-border-radius: 35px;
            border-radius: 35px;
    -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}

.event-presenter-avatar:nth-child(1) {z-index: 5}
.event-presenter-avatar:nth-child(2) {z-index: 4}
.event-presenter-avatar:nth-child(3) {z-index: 3}
.event-presenter-avatar:nth-child(4) {z-index: 2}
.event-presenter-avatar:nth-child(5) {z-index: 1}

.event-presenter-avatar:hover {
    background: #292d38;
    border-color: #292d38;
}
.event-presenter-avatar img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 58px;
    height: 58px;
}
.event-presenter-desc {
    position: absolute;
    background: #292d38;
    border: 1px solid transparent;
    top: 0px;
    bottom: 0px;
    left: 50%;
    margin-left: -1px;
    width: 0;
    overflow: hidden;
    z-index: 0;
       -webkit-border-top-right-radius: 35px;
    -webkit-border-bottom-right-radius: 35px;
           -moz-border-radius-topright: 35px;
        -moz-border-radius-bottomright: 35px;
               border-top-right-radius: 35px;
            border-bottom-right-radius: 35px;
    -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}
.event-presenter-desc .cell {
    margin: 5px 5px 5px 50px;
}
.event-presenter-avatar:hover .event-presenter-desc {
    border-color: #292d38;
    top: -1px;
    bottom: -1px;
    width: 263px;
}
.event-presenter-desc h4 {
    margin: 0 0 3px !important;
    font-size: 13px !important;
    color: #fff !important;
    white-space: nowrap;
}
.event-presenter-desc p {
    margin: 0 !important;
    font-size: 10px !important;
    color: #6ebe3b;
    width: 210px !important;
    word-break: keep-all !important;
}
.event-presenter-desc .event-cell {
    padding: 2px 20px 2px 35px;
}
.event-table {
    display: table;
    width: 100%;
    height: 100%;
}
.event-cell {
    display: table-cell;
    vertical-align: middle;
}
.event-footer {
    padding: 10px 30px 30px;
}
.event-header {
    text-align: center;
    margin-bottom: 50px;
}
.event-header .entry-title {
    font-size: 41px !important;
    color: #505a7d !important;
    margin-bottom: 25px;
    
}
.event-header p {
    font-size: 25px !important;
    color: #979eb4;
}
.tag {
    text-transform: uppercase;
    font-family: 'robotoregular' !important;
    font-size: 14px !important;
    color: #6bc02f !important;
    margin-top: 0 !important;
}
.tag svg {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    max-width: 26px;
    height: 26px;
    top: -1px;
    margin-right: 10px;
}
.award {
    position: relative;
    overflow: hidden;
    display: table;
    height: 120px;
    width: 100%;
    max-width: 175px;
    margin: 20px auto;
}
.award img {
    margin: auto;
}
.award-cell {
    display: table-cell;
    vertical-align: middle;
}
.award-section {
    background: #fff;
    padding: 20px 0;
}
.award-section h2 {
    color: #5c6273 !important;
}

.mentioned {
    position: relative;
    text-align: center;
    padding-top: 110px;
    margin: 10px auto 20px;
    max-width: 280px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}
.mentioned-body {
    position: relative;
    overflow: hidden;
    padding: 10px 30px 30px;
    height: 150px;
}
.mentioned-body:before{
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 40%, rgba(255,255,255,1) 90%);
    background: -webkit-gradient(left top, left bottom, color-stop(40%, rgba(255,255,255,0)), color-stop(90%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 40%, rgba(255,255,255,1) 90%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 40%, rgba(255,255,255,1) 90%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 40%, rgba(255,255,255,1) 90%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 40%, rgba(255,255,255,1) 90%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    content: "";
    position: absolute;
    height: 28px;
    width: 100%;
    left: 0;
    bottom: 0;
}
.mentioned-body p {
    font-family: 'robotoregular' !important;
    color: #a7afc6;
}
.mentioned-logo {
    display: table;
    margin-top: 10px;
    width: 100%;
    height: 100px;
    position: absolute;
    top: 0;
}
.mentioned-logo:after,
.mentioned-logo:before {
    background-repeat: no-repeat;
    background-position: center center;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}
.mentioned-logo:after {
    opacity: 1;
}
.mentioned-logo:before {
    opacity: 0;
}
.mentioned:hover .mentioned-logo:after {
    opacity: 0;
}
.mentioned:hover .mentioned-logo:before {
    opacity: 1;
}
.mentioned-logo.inc:after {
    background-image: url('images/media/inc.png');
}
.mentioned-logo.inc:before {
    background-image: url('images/media/inc-color.png');
}
.mentioned-logo.huffington-post:after {
    background-image: url('images/media/huffington-post.png');
}
.mentioned-logo.huffington-post:before {
    background-image: url('images/media/huffington-post-color.png');
}
.mentioned-logo.entrepreneur:after {
    background-image: url('images/media/entrepreneur.png');
}
.mentioned-logo.entrepreneur:before {
    background-image: url('images/media/entrepreneur-color.png');
}
.mentioned-logo.observer:after {
    background-image: url('images/media/observer.png');
}
.mentioned-logo.observer:before {
    background-image: url('images/media/observer-color.png');
}
.mentioned-logo.forbes:after {
    background-image: url('images/media/forbes.png');
}
.mentioned-logo.forbes:before {
    background-image: url('images/media/forbes-color.png');
}
.mentioned-logo.lifehack:after {
    background-image: url('images/media/lifehack.png');
}
.mentioned-logo.lifehack:before {
    background-image: url('images/media/lifehack-color.png');
}
.mentioned-logo.techco:after {
    background-image: url('images/media/techco.png');
}
.mentioned-logo.techco:before {
    background-image: url('images/media/techco-color.png');
}
.mentioned-logo.business-news-daily:after {
    background-image: url('images/media/business-news-daily.png');
}
.mentioned-logo.business-news-daily:before {
    background-image: url('images/media/business-news-daily-color.png');
}
.mentioned-logo.pcmag:after {
    background-image: url('images/media/pcmag.png');
}
.mentioned-logo.pcmag:before {
    background-image: url('images/media/pcmag-color.png');
}
.mentioned-cell {
    display: table-cell;
    vertical-align: middle;
}
.mentioned img {
    margin: 0 auto;
}
.mentioned p {
    margin-bottom: 10px !important;
}
.mentioned:hover {
    box-shadow: 0px 5px 16px 0px rgba(68, 87, 130, 0.11);
}
.mentioned a {
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}
.mentioned:hover a {
    opacity: 1;
}
.mentioned-section {
    background: #fff;
    padding: 20px 0;
}
.mentioned-section h2 {
    margin-bottom: 30px !important;
    color: #5c6273 !important;
}
.pagination.pagination-event,
.pagination.pagination-publication {
    background: #fff;
    padding: 5px !important;
    box-shadow: 0px 5px 16px 0px rgba(68, 87, 130, 0.11);
}
.pagination.pagination-event > li > a,
.pagination.pagination-event > li > span,
.pagination.pagination-publication > li > a,
.pagination.pagination-publication > li > span {
    font-family: 'robotolight' !important;
    border: 1px solid transparent !important;
    border-radius: 3px;
    padding: 6px 12px !important;
    font-size: 14px;
    color: #979eb3 !important;
}
.pagination.pagination-event > li > a > svg,
.pagination.pagination-publication > li > a > svg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -6px;
    width: 12px;
    height: 12px;
}
.pagination.pagination-event > li > span:hover,
.pagination.pagination-event > li > span:focus,
.pagination.pagination-publication > li > span:hover,
.pagination.pagination-publication > li > span:focus {
    background-color: transparent !important;
    color: #979eb3 !important;
}
.pagination.pagination-event > li > a:hover, 
.pagination.pagination-event > li > a:focus,
.pagination.pagination-publication > li > a:hover, 
.pagination.pagination-publication > li > a:focus {
    background-color: transparent !important;
    color: #6ebe3b !important;
}
.homepage .pagination.pagination-event > .active > span,
.pagination.pagination-event > .active > a, 
.pagination.pagination-event > .active > a:hover, 
.pagination.pagination-event > .active > a:focus,
.homepage .pagination.pagination-publication > .active > span, 
.pagination.pagination-publication > .active > a, 
.pagination.pagination-publication > .active > a:hover, 
.pagination.pagination-publication > .active > a:focus {
    background-color: #6ebe3b !important;
    color: #fff !important;
}
.pagination.pagination-event > .disabled > a, 
.pagination.pagination-event > .disabled > a:hover, 
.pagination.pagination-event > .disabled > a:focus,
.pagination.pagination-publication > .disabled > a, 
.pagination.pagination-publication > .disabled > a:hover, 
.pagination.pagination-publication > .disabled > a:focus {
    color: #979eb3 !important;
}
.pagination.pagination-event > li:first-child > a,
.pagination.pagination-publication > li:first-child > a {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-right: 10px;
    width: 35px;
}
.pagination.pagination-event > li:last-child > a,
.pagination.pagination-publication > li:last-child > a {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin-left: 10px;
    width: 35px;
}
/* carousel
********************/
.mentioned-section .carousel-control,
.publication-section .carousel-control {
    background: none !important;
    width: 8% !important;
    opacity: 1 !important;
}
.mentioned-section .carousel-control .svg,
.publication-section .carousel-control .svg {
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    z-index: 5;
}
.mentioned-section .carousel-control .svg svg,
.publication-section .carousel-control .svg svg {
    width: 60px;
    height: 60px;
    color: #a7afc6;
}
.mentioned-section .carousel-control:hover .svg svg, 
.mentioned-section .carousel-control:focus .svg svg,
.publication-section .carousel-control:hover .svg svg, 
.publication-section .carousel-control:focus .svg svg {
    color: #6ebe3b;
}
.mentioned-section .carousel-control .svg.svg-chevron-left,
.publication-section .carousel-control .svg.svg-chevron-left {
    left: 0;
}
.mentioned-section .carousel-control .svg.svg-chevron-right,
.publication-section .carousel-control .svg.svg-chevron-right {
    right: 0;
}
.brand {
    margin: 0 auto 50px;
    position: relative;
    overflow: hidden;
}
.brand h3 {
    font-size: 28px !important;
    border-bottom: 1px solid #e1e1e3;
    padding-bottom: 15px;
    margin-bottom: 35px !important;
    position: relative;
    display: block;
}
.brand h3:before,
.brand h3:after {
    content: '';
    border: 8px solid;
    border-color: #e1e1e3 transparent transparent;
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin-left: -8px;
    font-weight: normal;
}
.brand h3:after {
    border-top-color: #fff;
    bottom: -15px;
}
.brand-body {
    padding: 15px;
}
.brand-section {
    padding: 80px 0 40px;
}
.brand-color-palette {
    margin: 0 auto 10px;
    max-width: 250px;
    position: relative;
    overflow: hidden;
}
.brand-circle {
    background-color: #777;
    float: left;
    width: 110px;
    height: 110px;
    border-radius: 50%;
}
.brand-circle-type1 {
    background-color: #6EBE3B;
}
.brand-circle-type2 {
    background-color: #292d38;
}
.brand-code {
    margin: 37px 10px 0 120px;
    text-align: left;
    color: #979eb4;
}
.brand-code p {
    font-family: 'robotoregular' !important;
    margin: 0 !important;
}

.brand-sygnet h3,
.brand-color h3 {
    margin-bottom: 50px !important;
}
.brand-border {
    margin-bottom: 15px;
    border: 1px solid #eff0f3;
}
.brand.brand-resources .brand-border {
    background-color: #fcfdff;
}
.brand.brand-resources,
.brand.brand-logotype {
    overflow: visible;
    min-width: 320px;
    max-width: 540px;
}
.brand.brand-resources img,
.brand.brand-logotype img {
    margin-top: -10px;
}
.brand.brand-resources p,
.brand.brand-logotype p,
.brand p {
    color: #979eb4;
}
.brand.brand-resources a:hover,
.brand.brand-logotype a:hover,
.brand a:hover {
    color: #979eb4;
    text-decoration: none !important;
}
.brand.brand-resources a:hover .brand-border,
.brand.brand-logotype a:hover .brand-border,
.brand a:hover .brand-border {
    box-shadow: 0px 5px 16px 0px rgba(68, 87, 130, 0.11);
}

.not-found-header h1 {
    margin-top: 45px;
    margin-bottom: 10px;
    text-align: center;
}
.no-click {
    cursor: default;
    pointer-events: none;
}
.webinar-section .event-label{
    left: -50px;
    width: 140px;
    top: 75px;
}
.webinar-section .upcoming .event-past-label{
    display: block;
    background: #6ebd3c;
}

.webinar-header{
    position: relative;
}
.webinar-header .dropdown-menu{
    left: 50% !important;
    transform: translateX(-50%) !important;
}
.webinar-header > a{
    text-decoration: none !important;
}


.webinar-lang{
    background-color: #F19737;
    position: absolute;
    width: 40px;
    height: 20px;
    top: -45px;
    left: -30px;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    color: #fff;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

